# textdomain: bones
Bones=骨骸
Contains dead player's items=
@1's old bones=@1的旧骨骸
@1 died at @2.=
@1 died at @2, and dropped their inventory.=
@1 died at @2, and bones were placed.=
@1's fresh bones=@1的新鲜骨骸
@1's bones=@1的骨骸
